
TYPO3.Neos - Bug # 26714

Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category: UI
Created: 2011-05-10 Assigned To: Rens Admiraal
Updated: 2011-05-16 Due date:
Subject: Fix failing Jasmine tests
Description

Currently, the Jasmine tests fail on Jenkins; and the tests are wrong because of a missing feature in the Registry.

This means:

    -  The Registry Tests must be corrected
    -  The Registry must be fixed

History
#1 - 2011-05-10 08:57 - Sebastian Kurfuerst
- Status changed from New to Accepted
- Assigned To set to Rens Admiraal

#2 - 2011-05-13 20:19 - Rens Admiraal
- Status changed from Accepted to Under Review

#3 - 2011-05-16 12:33 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved
- Target version set to Sprint 7
- % Done changed from 0 to 100
